dttrashaction(file formats)

NAME
dttrashaction — XCDE trash management actions

SYNOPSIS

Dttrash [file]

DESCRIPTION

The XCDE File Management Services support the following trash management actions:

Dttrash
    Open a folder view of the desktop trash folder.

Dttrash file
    Move the file named by the pathname in the file argument to the desktop trash folder.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).